Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:18:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund chithira                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Chithira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:05 PM, 08th Apr                   Mohammad                   Hi Chithira, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:07 PM, 08th Apr                     chithira                    In my previous chat the agent just asked me the issue and I said order number and he said he will check and update           07:07 PM, 08th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:07 PM, 08th Apr                     chithira                    9648740200           07:08 PM, 08th Apr                   Mohammad                   Please allow me to check it for you.            07:08 PM, 08th Apr                     chithira                    I need return and refund the amount of one of the undergarment which I ordered as I find it damaged           07:09 PM, 08th Apr                   Mohammad                   you order is delivered on Apr 8th           07:09 PM, 08th Apr                   Mohammad                   Please can you share the damage image of the item ?           07:09 PM, 08th Apr                     chithira                    Yea I got the delivery today afternoon and when I checked the strap of the undergarment was broken           07:09 PM, 08th Apr                     chithira                             07:11 PM, 08th Apr                     chithira                    The strap is detached from the stitch           07:12 PM, 08th Apr                   Mohammad                   Is it cut ?           07:12 PM, 08th Apr                   Mohammad                   Please tell me the item name exact ?           07:13 PM, 08th Apr                     chithira                    Yea seems like it got detached and unable to fix           07:13 PM, 08th Apr                     chithira                             07:14 PM, 08th Apr                   Mohammad                   Please be on hold           07:15 PM, 08th Apr                     chithira                    Ok           07:15 PM, 08th Apr                   Mohammad                   I have processed your refund for AED 12.00 with this transaction ID 64839a9e-2ed4-4057-923b-373e99892e07           07:16 PM, 08th Apr                   Mohammad                   The amount will take 7-14 business days to be reflect back in your account           07:16 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:17 PM, 08th Apr                     chithira                    Ok thank you so much           07:17 PM, 08th Apr                     chithira                    No thanks... Nothing else           07:17 PM, 08th Apr                   Mohammad                   You are welcome           07:18 PM, 08th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374164